<template>
  <div class="container">
    <h1>OUTLET PAGE</h1>
    <h1>OUTLET PAGE</h1>
    <h1>OUTLET PAGE</h1>
    <h1>OUTLET PAGE</h1>
    <h1>OUTLET PAGE</h1>
  </div>
</template>

<script>
export default {
  name: "OutletPage"
}
</script>

<style scoped>

</style>